» Ubuntu » Pakiety » lucid (10.04LTS) » virtual » phpapi-20090626
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ]

Pakiet wirtualny: phpapi-20090626

Jest to pakiet wirtualny. Proszę zapoznać się z polityką Debiana aby uzyskać definicję pakietu wirtualnego.

Pakiety udostępniające phpapi-20090626

libapache2-mod-php5
server-side, HTML-embedded scripting language (Apache 2 module)
libapache2-mod-php5filter
server-side, HTML-embedded scripting language (apache 2 filter module)
php5-cgi
server-side, HTML-embedded scripting language (CGI binary)
php5-cli
command-line interpreter for the php5 scripting language